Bug 235492 - update Eclipse SDK to 3.2.2
update Eclipse SDK to 3.2.2
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: eclipse (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
desktop-bugs@redhat.com
:
Depends On: 237927
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-06 04:39 EDT by Ben Konrath
Modified: 2013-03-11 15:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 15:34:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2007-12-03 15:41:55 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 3 Alexander Kurtakov 2013-03-11 15:34:30 EDT
RHEL 5 has ended Production Phase 1 and no further version updates are planned. Please try later RHEL version that has newer Eclipse.

Note You need to log in before you can comment on or make changes to this bug.